{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "An ice shelf collapsed in East Antarctica in March 2022, concerning scientists who track melting glaciers, sea level rise, and other effects of climate change.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/gravity-assist",
  "guid": "a9f32adbb83b5b55082eca8813a4c7e1",
  "link": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-walking-on-broken-ice-with-catherine-walker/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2022/04/cwalker_antarctica_iceshelf.jpeg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 22 Apr 2022 14:00:00 EDT",
  "source_name": "podcast_gravity_assist",
  "title": "Season 5,Episode 25: Walking on Broken Ice, with Catherine Walker",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Season 5,Episode 25: Walking on Broken Ice, with Catherine Walker</title>\n\t\t<link>https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-walking-on-broken-ice-with-catherine-walker/</link>\n\t\t<pubDate>Fri, 22 Apr 2022 14:00:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">a9f32adbb83b5b55082eca8813a4c7e1</guid>\n\t\t<description>An ice shelf collapsed in East Antarctica in March 2022, concerning scientists who track melting glaciers, sea level rise, and other effects of climate change.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ga_catherine_walker.mp3\" length=\"33271575\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/gravity-assist\">Gravity Assist</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2022/04/cwalker_antarctica_iceshelf.jpeg\" />\n\t\t<ns0:subtitle>An ice shelf collapsed in East Antarctica in March 2022, concerning scientists who track melting glaciers, sea level rise, and other effects of climate change.</ns0:subtitle>\n\t\t<ns0:summary>An ice shelf collapsed in East Antarctica in March 2022, concerning scientists who track melting glaciers, sea level rise, and other effects of climate change.</ns0:summary>\n\t\t<ns0:author>Gary Daines</ns0:author>\n\t\t<ns0:duration>1386</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Season 5,Episode 25: Walking on Broken Ice, with Catherine Walker</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>25</ns0:episode>\n\t\t<ns0:season>5</ns0:season>\n\t\t<ns1:description>An ice shelf collapsed in East Antarctica in March 2022, concerning scientists who track melting glaciers, sea level rise, and other effects of climate change.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}